Re: Site broken in IE 10

#1626
admin
Participant

Hi,

Quote:
Can you help us understand why Dicot is broken for IE users?

Dicot is fully compatible with the IE 9+ users. We have checked and rechecked Dicot at IE 9 and it working absolutely fine. You can check Dicot demo in IE 9 i.e.

http://themes.designorbital.com/dicot

Quote:
We have upgraded to 2.1 and this is still an issue.

I have rechecked your site and it is throwing EMOJI JS Error, even in modern browsers. Please do the following steps to find the exact problem,

– Deactivate all plugins except Jetpack (Check your site) If Okay than,
– Activate your plugins one by one and check your site and proceed.

I think, this issue is related to a plugin which is not compatible with the IE 9.

PS: At priority, please remove the plugin which is handling EMOJI.

Thanks